/* Rotating Feature */
.views_slideshow_main .flex-direction-nav li a {
    top: auto;
    bottom: 0px;
}

.flexslider .views-field-field-caption {
    font-size: 1.222em;
    word-spacing: 0.1em;
}

.flexslider .views-field-field-caption {
    background: rgba(0, 0, 0, 0.35);
}
.front .block-views-news-block h2.block-title{
    font-family: "TheSans",Arial,Helvetica,sans-serif;
    font-size: 1.333em;
    font-weight: normal;
    line-height: 1.25;
}

.view-people .views-table a.tabledrag-handle:hover {
    text-decoration: none;
}

.view-people .views-table a.tabledrag-handle .handle {
    height: 22px;
    width: 20px;
}

.view-people .views-table img {
    max-width: none;
    width: auto;
}

.view-people .views-table caption {
    margin:0;
    padding:0;
    font-size: 1.667em;
    line-height: 1.3;
    color: #00356b;
    margin-bottom: 0.65em;
    font-family: "YaleNew",Georgia,"Times New Roman",serif;
    font-weight: normal;
    margin-bottom: .65em;
}

body.context-faculty-demographics .region-content {
    max-width: 78%;
}

@media screen and (max-width: 787px) {
    #flexslider_views_slideshow_rotating_feature-block li{
        font-size: .6rem;
    }
    .content .panel-display .center-wrapper {
        display: flex;
        flex-direction: column;
    }
    
    .content .panel-display .center-wrapper .panel-panel {
        width: 85%;
    }
}